<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13755" name="オリンピアード勇士の武器（未定）">
		<for>
			<set val="24" order="0x08" stat="pAtk" />
			<set val="17" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13770" name="幻影兵器：エハン ミアケシールのシールド">
		<for>
			<set val="101" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
		</for>
	</item>
	<item id="13789" name="レッド ピコピコハンマー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13790" name="ブルー ピコピコハンマー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13791" name="リトルレッド ピコピコハンマー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13792" name="リトルブルー ピコピコハンマー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>